Skip to main content
GET
/
api
/
v1
/
backchannel
/
connections
cURL
curl --request GET \
  --url https://tilt.io/api/v1/backchannel/connections \
  --header 'Authorization: Bearer <token>'
[
  {
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "brokerage": {
      "slug": "<string>",
      "name": "<string>",
      "enabled": true,
      "logo_url": "<string>",
      "brokerage_type": "<string>"
    },
    "status": "active",
    "last_synced_at": "2023-11-07T05:31:56Z",
    "created": "2023-11-07T05:31:56Z",
    "modified": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

List brokerage connections

uuid
string<uuid>
required
brokerage
object
required
status
enum<string>
required
Available options:
active,
broken,
deleted
last_synced_at
string<date-time> | null
required
created
string<date-time>
required
modified
string<date-time>
required